jdbc.driverClassName = org.postgresql.Driver
jdbc.url = jdbc:postgresql://127.0.0.1:5432/debitors
jdbc.username = postgres
jdbc.password = a
hibernate.dialect = org.hibernate.dialect.ProgressDialect
hibernate.show_sql = false
hibernate.format_sql = true

## MULTIPART (MultipartProperties)
# Enable multipart uploads
spring.servlet.multipart.enabled=true
# Threshold after which files are written to disk.
spring.servlet.multipart.file-size-threshold=2KB
# Max file size.
multipart.max-file-size=10000000
# Max Request Size
spring.servlet.multipart.max-request-size=215MB